﻿@charset "utf-8";
.selection .item {
    width: 320px;
    height: 372px;
    background: #fff;
    margin: 0;
    padding: 0;
    border-right: 3px solid #000080;
    border-bottom: 3px solid #000080;
    box-sizing: border-box;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 2px 8px;
	vertical-align: middle;
    float: left;
	transition: 0.3s ease-in-out;
}
.selection .item:after {
    display: none;
}
.selection .inner {
    position:relative;
    display:flex;
    display:-webkit-box;
    display:-ms-flexbox;
    height: 18.5em;
    border-radius: 0;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -ms-flex-direction:column;
    flex-direction:column;
    -webkit-transition:all 0.4s cubic-bezier(0.645, 0.045, 0.355, 1);
    -o-transition:all 0.4s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition:all 0.4s cubic-bezier(0.645, 0.045, 0.355, 1);                
    overflow:hidden;   
}
.selection .inner a {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 999;
}
.selection .inner:hover img {
    opacity: 0.3;
}
				                                /* 帰属 */
.selection .inner .att {
    top: 12px;
    left: 20px;
}
.selection .inner:hover .att {
    display: none;
}
.selection .inner .caption {
    position:absolute;
    bottom: 0;
    width: 320px;
    min-height: 155px;
    padding: 0 15px;
    background-image: -webkit-linear-gradient(top, transparent 0%, #ffffff 23%);
    background-image: linear-gradient(to bottom, transparent 0%, #ffffff 23%);
    transition:all 0.4s cubic-bezier(0.645, 0.045, 0.355, 1);  
}
.selection .inner:hover .caption,
.selection .inner.hover .caption {
    height: 14.5em;
}
.selection .inner .name b {
    position: relative;
    display: block;
    width: auto;
    margin: 1.5em auto 0.5em auto;
    font-size: 1.1em; 
    font-weight: bold;
    line-height: 1.3;
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
}
.selection .inner .name b:after {
    display: block;
    content: "";
    width: 290px;
    height: 2px;
}
.selection .inner .outline {
    display: -webkit-box;
    margin: 0.5em 0 0.1em 0;
    padding: 0;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    color: #000080;
    overflow: hidden;
}
.selection .inner:hover .outline,
.selection .inner.hover .outline {
    -webkit-line-clamp: 7;
    -webkit-transition-delay: 0.15s;
    transition-delay: 0.15s;
}
.selection .tag_box {
    margin: 5px 10px;
    padding: 0;
    height: 30px;
    border-top: 3px dotted rgba(108,155,210,1);
    overflow: hidden;
    font-size: 0.9em;
}
				                                /* enent用 */
.selection .inner a[title]::before {
    position: absolute;
    font-weight: bold;
    -webkit-transition: all 0.05s;
    transition: all 0.05s;
    -webkit-transform: translateX(0) translateY(0);
    transform: translateX(0) translateY(0);
    z-index: 1;
    opacity: 0;
}
.selection .inner a[title]::before {
    content: attr(title);
    top: 15px;
    left: -295px;
    width: 232.5px;
    height: auto;
    padding: 0 5px;
    background-color: rgba(255,255,255,0.8);
    color: rgba(0, 0, 128, 0.7);
    line-height: 1.3;
    vertical-align: super;
    z-index: 1000;
}
.selection .inner a:hover[title]:before {
    -webkit-transform: translateX(300px) translateY(0);
    transform: translateX(300px) translateY(0);
    opacity: 1;
}
.selection .inner img {
    position:absolute;
    top: 5px;
    left: 5px;
    width: auto;
    height: 190px;
    border-radius: 0;
}
.selection .inner .caption {
    line-height: 1.25;
}
.selection .date {
    position:absolute;
    top: 0;
    right: 0;
    width: 70px;
    padding: 0.8em 0 0 0;
    background: rgba(0,63,142,0.7);
    border-radius: 0 0 0 15px;
    font-family:'Microsoft Sans Serif';
    color: #fff;
    font-size: 1.3em;
    text-align: center;
    letter-spacing: 1px;
    text-shadow: 0 0 1px rgba(0, 0, 128, 0.5);
}
.selection .date b {
	position: relative;
    display: block;
    width: 70px;
}
.selection .date b:before {
    position:absolute;
    content: "2024";
    top: -0.9em;
    left: 0.3em;
    color: #fff;
    font-size: 0.6em;
}
.selection p.date b:nth-child(2) {
    margin-top: 0.9em;
}
.selection p.date b:nth-child(2) span:before {
    position:absolute;
    content: "～";
    top: -2.2em;
    left: 27px;
    font-size: 0.6em;
    font-weight: bold;
    transform: rotate(90deg);
}
.selection .date b.y25:before {
    content: "2025";
}
.selection p.date b:after {
	position: absolute;
	top: -0.9em;
	left: 2.15em;
	font-size: 0.65em;
    letter-spacing: -1px;
}
.selection p.date b.sun:after {
	content: "（日）";
}
.selection p.date b.mon:after {
	content: "（月）";
}
.selection p.date b.tue:after {
	content: "（火）";
}
.selection p.date b.wed:after {
	content: "（水）";
}
.selection p.date b.thu:after {
	content: "（木）";
}
.selection p.date b.fri:after {
	content: "（金）";
}
.selection p.date b.sat:after {
	content: "（土）";
	color: #afeeee;
}
.selection p.date b.sun:after,
.selection p.date b.hol:after {
	color: #ffcccc;
}
.selection .place,
.selection .gift {
    position: relative;
    color: #2a83a2;
}
.selection .place {
    margin: -0.2em 0 -0.4em 1em;
}
.selection .gift {
	margin-top: 0.3em;
    margin-left: 1em;
}
.selection .place:before,
.selection .gift:before {
    position:absolute;
    top: 0;
    font-family: "Font Awesome 5 Free";
	font-weight: 900;
}
.selection .place:before {
    content: "\f3c5";
    left: -0.9em;
}
.selection .gift:before {
    content: "\f06b";
    left: -1em;
}
                                        /*　イベント  */
label[for="type-month1"] span:before {
	content: '1月';
}
label[for="type-month2"] span:before {
	content: '2月';
}
label[for="type-month3"] span:before {
	content: '3月';
}
label[for="type-month4"] span:before {
	content: '4月';
}
label[for="type-month5"] span:before {
	content: '5月';
}
label[for="type-month6"] span:before {
	content: '6月';
}
label[for="type-month7"] span:before {
	content: '7月';
}
label[for="type-month8"] span:before {
	content: '8月';
}
label[for="type-month9"] span:before {
	content: '9月';
}
label[for="type-month10"] span:before {
	content: '10月';
}
label[for="type-month11"] span:before {
	content: '11月';
}
label[for="type-month12"] span:before {
	content: '12月';
}					                   @media (max-width: 639px) {
.selection .item {
    margin-bottom: 10px;
    border: none;
}
                                        } /*@media (max-width: 639px) */